DELETE /v1/connectors/{id}
Delete a connector

Path Parameters

id string required path
Connector ID

Responses

200 OK
application/json
code integer
message string
requestId string
404 Not Found
curl -X DELETE 'https://api.example.com/v1/connectors/string' \  -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.example.com/v1/connectors/string', {  method: 'DELETE',  headers: {      "Authorization": "Bearer YOUR_API_TOKEN"  }});const data = await response.json();console.log(data);
import requestsheaders = {    'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.delete('https://api.example.com/v1/connectors/string', headers=headers)print(response.json())
package mainimport (	"fmt"	"io"	"net/http")func main() {	req, _ := http.NewRequest("DELETE", "https://api.example.com/v1/connectors/string", nil)	req.Header.Set("Authorization", "Bearer YOUR_API_TOKEN")	resp, _ := http.DefaultClient.Do(req)	defer resp.Body.Close()	result, _ := io.ReadAll(resp.Body)	fmt.Println(string(result))}
200 Response
{  "code": 200,  "message": "success",  "requestId": "abc-123"}
Ask a question... ⌘I